
/*BEGIN text_1614012176335*/
#text_1614012176335 {background-color: rgba(0, 0, 0, 0) }
/*END text_1614012176335*/
/*BEGIN w_1614107390579*//*END w_1614107390579*/
/*BEGIN w_1614107390600*//*END w_1614107390600*/
/*BEGIN text_1615560484343*/
#text_1615560484343 {background-color: rgba(255, 255, 255, 0) }
/*END text_1615560484343*/
/*BEGIN text_1615560484358*/
#text_1615560484358 {background-color: rgba(0, 0, 0, 0) }
/*END text_1615560484358*/
/*BEGIN text_1615560484374*/
#text_1615560484374 {background-color: rgba(0, 0, 0, 0) }
/*END text_1615560484374*/
/*BEGIN text_1615560503991*/
#builder-sections #text_1615560503991 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615560503991 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615560503991 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615560503991 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615560503991 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615560503991 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615560503991*/
/*BEGIN text_1614009741878*/
#builder-sections #text_1614009741878 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1614009741878*/
/*BEGIN text_1614107302360*/
#builder-sections #text_1614107302360 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1614107302360 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1614107302360 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1614107302360 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1614107302360 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1614107302360 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1614107302360*/
/*BEGIN image_1614009768587*/
#builder-sections #image_1614009768587 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1614009768587*/
/*BEGIN text_1621321631185*/
#builder-sections #text_1621321631185 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1621321631185 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1621321631185 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1621321631185 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1621321631185 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1621321631185 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1621321631185*/
/*BEGIN text_1615560504020*/
#builder-sections #text_1615560504020 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615560504020 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615560504020 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615560504020 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615560504020 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615560504020 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615560504020*/
/*BEGIN text_1614107302341*/
#builder-sections #text_1614107302341 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1614107302341 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1614107302341 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1614107302341 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1614107302341 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1614107302341 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1614107302341*/
/*BEGIN w_1679493213042*/
#builder-sections [idd='w_1679493213042'] {background-color:var(--cor5) !important; }
/*END w_1679493213042*/
/*BEGIN omw-map-id-1614009940778*/
#builder-sections #omw-map-id-1614009940778 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1614009940778*/
/*BEGIN w_1679493971216*/
#builder-sections [idd='w_1679493971216'] {background-color:var(--cor5) !important; }
/*END w_1679493971216*/
/*BEGIN w_1679493988569*/
#builder-sections [idd='w_1679493988569'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679493988569*/
/*BEGIN w_1679493992150*/
#builder-sections [idd='w_1679493992150'] {background-color:var(--cor6) !important; }
/*END w_1679493992150*/
/*BEGIN omw-map-id-1679493790496*/
#builder-sections #omw-map-id-1679493790496 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1679493790496 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1679493790496 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1679493790496 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1679493790496 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1679493790496*/
/*BEGIN w_1679494004842*/
#builder-sections [idd='w_1679494004842'] {background-color:var(--cor5) !important; }
/*END w_1679494004842*/
/*BEGIN w_1679494010480*/
#builder-sections [idd='w_1679494010480'] {background-color:var(--cor6) !important; }
/*END w_1679494010480*/
/*BEGIN w_1679494021882*/
#builder-sections [idd='w_1679494021882'] {background-color:var(--cor6) !important; }
/*END w_1679494021882*/
/*BEGIN omw-map-id-1679494528742_1679496193394*/
#builder-sections #omw-map-id-1679494528742_1679496193394 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1679494528742_1679496193394 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1679494528742_1679496193394 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1679494528742_1679496193394 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1679494528742_1679496193394 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1679494528742_1679496193394*/
/*BEGIN code_1679845841666*//*END code_1679845841666*/
/*BEGIN text_1614009762439*/
#builder-sections #text_1614009762439 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-color:var(--cor3) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-left:0px solid var(--cor3) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-right:0px solid var(--cor3) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-top:0px solid var(--cor3) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-bottom:0px solid var(--cor3) !important;}
/*END text_1614009762439*/
/*BEGIN w_1614009877245*/
#builder-sections [idd='w_1614009877245'] {background-color:var(--cor5) !important; }
/*END w_1614009877245*/
/*BEGIN form_1614009795000*/
#builder-sections #form_1614009795000 button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1614009795000 button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1614009795000 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1614009795000 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1614009795000 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 .omw-customField button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1614009795000 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1614009795000 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 label {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1614009795000 .omw-form-select .nice-select{background-color: var(--cor4);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1614009795000*/

/*BEGIN text_1615560504006*/
#builder-sections #text_1615560504006 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615560504006 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615560504006 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615560504006 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615560504006 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615560504006 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1615560504006*/
